/* =========
   UIT legacy module twitter module
   ========= */

.module {
    /*background: #fcfcfc;*/
    border: 1px solid #ccc;
    border-bottom-color: #b3b3b3;
    line-height: 21px;
    margin: 24px 0;
    position: relative;
    width: 100%;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25);
       -moz-box-shadow: 0 1px 3px rgba(0,0,0,.25);
            box-shadow: 0 1px 3px rgba(0,0,0,.25);
    *border: 0;
}

.module.affix {
    position: fixed;
}

.module * {
    line-height: 21px;
}

.home-page .module {
    /*height: 318px;*/
}

.gateway .left-column,
.gateway .right-column {
    width: 50%;
}

.gateway .left-column {
    float: left;
}

.gateway .right-column {
    float: right;
}

.gateway .module {
    width: 454px;
}

.gateway .module dt {
    border-top: 1px dotted #999;
}

.gateway .module-events dt {
    border-top: none;
    padding-right: 0;
    text-align: left;
    width: 72px;
}

.gateway .module-events dd {
    min-height: 0;
}

.gateway .module-events .day:after {
    content: ': ';
}

.gateway .module-events header h1:before {
    display: none;
}

.module a {
    text-decoration: none;
}

.module a:hover {
    text-decoration: underline;
}

.module img {
    height: auto;
    max-width: 100%;
}

.module p {
    margin: 9px 0 0;
}

.module ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.module li {
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 6px 12px 9px;
}

.module li a {
}

.module ol {
    counter-reset: li; /* Initiate a counter */
    margin: 0;
    padding: 0;
}

.module ol > li {
    list-style: none; /* Disable the normal item numbering */
    padding-left: 36px;
    position: relative;
}
.module ol > li:before {
    content: counter(li)'.'; /* Use the counter as content */
    counter-increment: li; /* Increment the counter by 1 */
    left: 12px;
    margin-right: 8px;
    position: absolute;
    width: 2em;
}

.module li:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
}
/* IE */
.module li.jquery {
    border-bottom: none;
    margin-bottom: 0;
}

.module p + ol li:first-of-type {
    border-top: 1px dotted #999;
    padding-top: 9px;
}
/* IE */
.module p + ol li.jquery {
    border-top: 1px dotted #999;
    padding-top: 9px;
}

.module dt {
    margin: 0;
    padding: 9px 12px 0;
}

.module dt:first-of-type {
    border-top: none;
}
/* IE */
.module dt.jquery {
    border-top: none;
}

.module dd {
    margin: 0;
    padding: 0 12px 9px;
}

.module iframe {
    border: none;
    margin-bottom: -5px;
}

.home-page .module ul,
.home-page .module dl {
    /*height: 243px;*/
    /*overflow-x: hidden;*/
    /*overflow-y: scroll;*/
    /*width: 234px;*/
}

.no-touch .home-page .module ul::-webkit-scrollbar,
.no-touch .home-page .module dl::-webkit-scrollbar {
    /*height: 20px;*/
    /*width: 20px;*/
    /*-webkit-appearance: none;*/
}

.touch .home-page .module ul,
.touch .home-page .module dl {
    /*width: 214px;*/
}

.module header {
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image:    -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image:     -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image:      -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image:         linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-bottom: 1px solid #b3b3b3;
    padding: 6px 12px;
    position: relative;
    -webkit-border-top-right-radius: 3px;
     -webkit-border-top-left-radius: 3px;
        -moz-border-radius-topright: 3px;
         -moz-border-radius-topleft: 3px;
            border-top-right-radius: 3px;
             border-top-left-radius: 3px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
       -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
            box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    *background-color: #e6e6e6; /* Darken IE7 buttons by default so they stand out more given they won't have borders */
}

.module header h4 {
    color: #333;
    font-family: 'TexGyreAdventor', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    padding-bottom: 0;
    text-transform: none;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    vertical-align: middle;
}

.module footer {
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image:    -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image:     -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image:      -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image:         linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-top: 1px solid #ccc;
    bottom: 0;
    color: #333;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 24px;
    padding: 6px 12px;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    vertical-align: middle;
    width: 100%;
    -webkit-border-radius: 0 0 2px 2px;
       -moz-border-radius: 0 0 2px 2px;
            border-radius: 0 0 2px 2px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
       -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
            box-shadow: inset 0 1px 0 rgba(255,255,255,.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    *background-color: #e6e6e6; /* Darken IE7 buttons by default so they stand out more given they won't have borders */
}

.uh-home .module footer {
    position: absolute;
    -webkit-box-shadow: 0 -1px 6px #ddd;
       -moz-box-shadow: 0 -1px 6px #ddd;
            box-shadow: 0 -1px 6px #ddd;
}

.module h5 {
    font-family: sans-serif;
    font-weight: normal;
    margin: 0 0 -2px;
}

.module h5 + p {
    margin-top: 0;
}

.lt-ie8 .module-twitter {
    border: 1px solid #ccc;
}

.module-twitter img {
    display: block;
    float: left;
    height: 36px;
    margin-top: 5px;
    width: 36px;
    border-radius: 4px;
}

.module-twitter h5 {
    margin-bottom: -2px;
    padding: 0 0 0 48px;
}

.module-twitter p {
    padding: 0 0 0 48px;
}

.lt-ie8 .module-twitter h5 {
    /*margin-top: -21px;*/
}

